Bug 756057

Summary: Missing realtek drivers in modules.networking
Product: [Fedora] Fedora Reporter: Chuck Ebbert <cebbert>
Component: kernelAssignee: Kernel Maintainer List <kernel-maint>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 15CC: gansalmon, itamar, jonathan, kernel-maint, madhu.chinakonda, roysjosh
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: kernel-2.6.41.4-1.fc15 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 753645 Environment:
Last Closed: 2011-12-10 19:50:49 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 753645    
Bug Blocks:    

Description Chuck Ebbert 2011-11-22 15:49:10 UTC
+++ This bug was initially created as a clone of Bug #753645 +++

Created attachment 533412 [details]
Tweak networking module regex for RTL8192{CE,CU,SE}

Description of problem:
Similar to 708314, the realtek RTL8192XX hooks are not picked up by the current regex.

Attached patch fixes it:

$ diff modules.networking.old modules.networking
155a156,158
> rtl8192ce.ko
> rtl8192cu.ko
> rtl8192se.ko

--- Additional comment from jwboyer@redhat.com on 2011-11-14 13:11:54 EST ---

Thanks for the patch.  Added to F15-rawhide.

Comment 1 Fedora Update System 2011-11-22 16:19:49 UTC
kernel-2.6.41.2-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/kernel-2.6.41.2-1.fc15

Comment 2 Fedora Update System 2011-11-23 00:53:59 UTC
Package kernel-2.6.41.2-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kernel-2.6.41.2-1.fc15'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16243/kernel-2.6.41.2-1.fc15
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-11-29 13:51:14 UTC
kernel-2.6.41.4-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/kernel-2.6.41.4-1.fc15

Comment 4 Fedora Update System 2011-11-30 02:02:46 UTC
Package kernel-2.6.41.4-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kernel-2.6.41.4-1.fc15'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16621/kernel-2.6.41.4-1.fc15
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-12-10 19:50:49 UTC
kernel-2.6.41.4-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.